--- a/test/test_indexer.py
+++ b/test/test_indexer.py
@@ -8,7 +8,7 @@
 import tools
 import xapian
 
-def smallcache(pkglist=["apt", "libept-dev", "gedit"]):
+def smallcache(pkglist=["apt", "libdbus-1-dev", "gedit"]):
     class sc(object):
         def __init__(self, cache):
             self._pkgs = pkglist
@@ -69,7 +69,7 @@
 
     def testDeb822Rebuild(self):
         pkgfile = os.path.join(axi.XAPIANDBPATH, "packages")
-        subprocess.check_call("apt-cache show apt libept-dev gedit > " + pkgfile, shell=True)
+        subprocess.check_call("apt-cache show apt libdbus-1-dev gedit > " + pkgfile, shell=True)
 
         # No other indexers are running, ensure lock succeeds
         self.assert_(self.indexer.lock())
@@ -90,7 +90,7 @@
         # Perform the initial indexing
         progress = axi.indexer.SilentProgress()
         pre_indexer = axi.indexer.Indexer(progress, True)
-        pre_indexer._test_wrap_apt_cache(smallcache(["apt", "libept-dev", "gedit"]))
+        pre_indexer._test_wrap_apt_cache(smallcache(["apt", "libdbus-1-dev", "gedit"]))
         self.assert_(pre_indexer.lock())
         self.assert_(pre_indexer.setupIndexing())
         pre_indexer.rebuild()
@@ -133,7 +133,7 @@
         self.assertFalse("XAPIAN_CJK_NGRAM" in os.environ)
         progress = axi.indexer.SilentProgress()
         pre_indexer = axi.indexer.Indexer(progress, True)
-        pre_indexer._test_wrap_apt_cache(smallcache(["apt", "libept-dev", "gedit"]))
+        pre_indexer._test_wrap_apt_cache(smallcache(["apt", "libdbus-1-dev", "gedit"]))
         self.assert_(pre_indexer.lock())
         self.assert_(pre_indexer.setupIndexing())
         pre_indexer.rebuild()
